
.tablediv {
	display:  table;
	width:900px;
	border-spacing:2px;
	border-collapse:separate;
}
#celldiv {
	float:left;
	display:  table-cell;
}
.celldiv:hover {
	background-color: red;

}
.celloverflow{
	overflow:hidden;
	padding:1px;

}
.inputWidth{
	width:100%;
}
.rowHeader{
	background-color:#3C5E9E; 
	color: #fff;
	font-weight: bold;
}
.rowdiv  {
	display:  table-row;

	font-size: 8pt; 
	font-family: verdana, helvetica;
}
.borderwhitesolid{
	border:1px solid white;
	padding:1px;
}
.form_field{
	padding: 2px 2px 2px 2px;
	margin: 3px;
}
.form_field_title{
	font-weight: bold;
	width: 300px;
	font-size: 13px;
	color: #666;
}

/**********************************

Use: cmxform template
Author: Nick Rigby

***********************************/

form.cmxform fieldset { margin-bottom: 10px; }
	
form.cmxform legend {
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
	}
	
form.cmxform label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	}
	
form.cmxform fieldset ol {
	margin: 0;
	padding: 0;
	}
	
form.cmxform fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
	}
	
form.cmxform fieldset fieldset {
	border: none;
	margin: 3px 0 0;
	}
	
form.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
	}
	
form.cmxform fieldset fieldset label {
	display: block;
	width: auto;
	}

form.cmxform em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
	}

form.cmxform label { width: 120px; } /* Width of labels */
form.cmxform fieldset fieldset label { margin-left: 123px; } /* Width plus 3 (html space) */

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

/**********************************

Name: cmxform Styles
Author: Nick Rigby 

***********************************/

form.cmxform {
	width: 370px;
	font-size: 1.1em;
	color: #333;
	}
	
form.cmxform legend { padding-left: 0; }
	
form.cmxform legend,
form.cmxform label { color: #333; }

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #;
	background: url(/images/admin/fieldset.gif) left bottom repeat-x;
	}
	
form.cmxform fieldset fieldset { background: none; }
	
form.cmxform fieldset li {
	padding: 5px 10px 7px;
	background: url(/images/admin/divider.gif) left bottom repeat-x;
	}
	
	/* wager promo admin styles */

	.wager_promo_event_list_module {
		float:left;
	}

	.wager_promo_game_list_module {
		float:right;
		clear: right;
	}

	.wager_promo_game_list_title {
		font-size: 14pt;
	}

	.wager_promo_game {
		border-bottom: 1px dotted #999;
		padding: 5px 0 15px 0;
	}

	.wager_promo_date {
		font-weight: bold;
		padding: 15px 0 5px 0;
	}

	#wager_promo_flash_error {
		margin-top: 10px;
		color: red;
	}

	#wager_promo_flash {
		color: green;
		margin-top: 10px;
	}

	.wager_promo_clean_games {
		margin-top: 10px;
		text-align: right;
	}

	#wager_promo_admin_error {
		padding: 5px 5px 5px 5px;
		color: #333;
	}

	.wager_promo_paginate_link {
		float: left;
		padding: 3px 5px 3px 5px;
		border: 1px solid #999;
		margin: 5px;
	}

	.pagination_container {
		clear: both;
		margin: 5px;
	}

/* user report tool styles */
	.rep_tool_module {
		width: 340px;
		float: left;
		padding: 10px;
	}
	
	.rep_tool_main {
		margin-left: 10px;
	}
	
	.rep_tool_main table {
		border-collapse: collapse
	}
	.rep_tool_main tr.top {
		font-weight: bold;
		border-bottom: 1px solid #999;
	}
	.rep_tool_main tr.first {
		border-top: 1px solid #999;
	}
	.rep_tool_main tr.totals {
		border-top: 1px solid #ccc;
		font-weight: bold;
		color: #666;
	}
	
	.rep_tool_main td {
		padding: 5px;
	}
	
	#rep_tool_container h4 a {
		font-size: 20px;
	}
	
	#rep_tool_container p {
		font-size: 14px;
		padding: 10px 10px 10px 0px;
	}
	
	#rep_tool_container .intern_management {
		font-size: 12px;
		text-align: right;
	}
	
	#rep_too_container {
		margin-bottom: 10px;
	}
	
	.rep_tool_description {
		padding: 10px;
		border: 1px dotted #ccc;
		margin-top: 10px;
		margin-right: 10px;
		font-size: 14px;
	}
	.rep_tool_desc_link {
		float: right;
		clear: both;
		font-size: 12px;
		margin-top: 15px;
	}
	
	#rep_tool_results h4 {
		font-size: 20px;
	}
		
	#rep_tool_title {
		float: left;
		clear: left;
	}
	
	#rep_tool_change_category {
		font-size: 10px;
		float: left;
		clear: right;
		color: #000;
		margin: 0px 0px 0px 10px;
	}
	
	.rep_tool_clear {
		clear: both;
	}
	
	
	/* user_report_tabs Tabs
	--------------------*/
	ul.user_report_tabs {
		list-style:none;
		margin:10px 0px 10px 0px;
		padding:0;
		clear:both;
		border-bottom:1px solid #4368A9;
		height:15px;
		margin-top: 5px;
		clear:both;
	}

	ul.user_report_tabs li {
		float:left;
		margin-right:7px;
		text-align:center;
	}

	ul.user_report_tabs li a {
		display:block;
		height:16px;
		padding:4px 6px 0 6px;
		background-color:#fff;
		color:#000;
		font-size: 12px;
		font-weight: bold;
		width:50px;
	}

	ul.user_report_tabs li a:hover {
		color:#666;
	}

	ul.user_report_tabs li a.active {
		background-color:#4368A9;
		color:#fff;
	}

/*	Article editing panel styles  */
	.article_management_navigation{
		display: block;
		margin: 0px 10px 10px 10px;		
		padding: 5px;
		border-bottom: 1px solid #000;
	}
	
	#article_management_main,
	.article_management_main{
		display: block;
		margin-bottom: 25px;
	}

	#article_management_media_panel{
		display: block;
		margin: 15px;
		padding: 5px;
		border-bottom: 1px solid #000;
		background: #eee;		
	}
	
	#article_management_video_panel{
		display: block;
		margin: 15px;
		padding: 5px;
		border-bottom: 1px solid #000;
		background: #eee;				
	}
	
	#article_management_tagging_panel{
		display: block;
		margin: 15px;
		padding: 5px;
		border-bottom: 1px solid #000;
		background: #eee;						
	}

	
/* end article editing panel styles */	
	
/* edit mail css */
#edit_mail_form select {
	border: 1px solid #999;
	padding: 2px;
}
#official_date_year, 
#delivery_date_year  {
	width: 55px;
}
#official_date_month,
#delivery_date_month {
	width: 90px;
}
#official_date_day,
#delivery_date_day,
#delivery_date_hour,
#delivery_date_minute {
	width: 45px;
}
#edit_mail_form #status {
	width: 100px;
}
.preview_mail_form input.preview_email_input {
	border: 1px solid #999;
	padding: 2px;
}

/* my_ybn invite css */
.ybn_invitation {
	margin: 20px;
}

.ybn_invitation .invite_url {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.ybn_invitation .info {
	font-size: 13px;
	margin-top: 20px;
	color: #999;
}

.ybn_invitation .code input {
	font-size: 13px;
	font-weight: bold;
	color: #555;
	padding: 6px;
	border: 1px solid #ddd;
	margin-top: 10px;
	width: 90%;
	text-align: center;
}

.taxon_admin_bar {position: relative; width: 968px; background: #555; color: #fff; padding: 5px 0px; margin-bottom: 3px; }
.taxon_admin_bar a, .taxon_admin_bar a:visited {color: #fff;}

.taxon_manager_div {padding: 15px;}
.taxon_manager_div td {padding:0px;}

.photo_legend{
    float: right;
	margin: 10px auto;
	width: 508px;
}
.photo_legend ul{
	list-style: none;
}
.photo_legend li{
	margin: 10px;
	width: 110px;
	height: 100px;
	background: url(/images/no_image1.jpg) no-repeat top left;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: #353535;
	padding-top: 10px;
}
.photo_legend .preferred,
.preferred img{
	border: 5px solid #E37400;
}

.photo_legend .normal,
.normal img{
	border: 5px solid #FFF;
}
.photo_legend .headshot,
.headshot img{
	border: 5px solid #90B557;
}
.photo_container {
	width: 204px;
	height: 250px;
	margin: 10px;
	text-align: center;
	float: left;
}
.photo_container img{
	padding: 1px;
}
#headshot {
    float: left;
    width: 300px;
    border: solid 1px #888;
    background: #f5f5dc;
	text-align: center;
	margin: 20px;
	padding: 20px;
	height: 200px;
	min-height: 200px;
}
#main h2.manage_photos_title{
	font-size: 20px;
	margin-top: 2px;
	padding: 10px;
	background: #eee;
	color: #555;
}
#main h2.manage_photos_title span{
	color: #333;
}
.manage_photos_pagination{
	margin: 20px;
}
.manage_photos_pagination p{
	font-size: 15px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
#manage_sources{
	margin: 20px 0;
}
#manage_sources label{
	font-weight: bold;
	float: left;
	margin-right: 5px;
	width: 75px;
}
#manage_sources label.radio_label{
	width: auto;
	margin-right: 5px;
}
#manage_sources table{
	width: 100%;
	margin: auto;
}
#manage_sources td{
	padding: 5px 8px;
}
#manage_sources tr{
	border-bottom: 1px solid #cecece;
}
#manage_sources .id{
	width: 8px;
	background-color: #eee;
}
#manage_sources .details{
	width: auto;
}
#manage_sources .merit{
	width: 80px;
}
#manage_sources .stats{
	width: 130px;
}
#manage_sources .site_name{
	font-weight: bold;
	font-size: 18px;
	color: #343434;
}
#manage_sources .inplaceeditor-form{
	float: left;
}
#manage_sources tr.header td{
	font-weight: bold;
	font-size: 15px;
	background-color: #B2D281;
	color: #325B0A;
}
#manage_sources input[type="radio"]{
	margin-right: 10px;
	position: relative;
	top: 3px;
}
#manage_sources ul.tag_list{
	list-style: none;
	margin: 0;
	margin-left: 20px;
	padding: 0;
}
#manage_sources ul.tag_list li{
	margin: 0;
	margin: 3px 0px;
	padding: 0;
}
#manage_sources ul.tag_list div.tag_table{
	float: left;
}
#manage_sources ul.tag_list div.tag_name{
	width: 210px;
}
#manage_sources ul.tag_list div.tag_strength{
	width: 300px;
}
#manage_sources .show_tag_link, #manage_sources .view_feed_link{
	font-size: 11px;
	font-weight: bold;
	margin: 2px 15px 5px 0px;
    float: left;
}
.tag_indicator{
	display:inline;
	margin-left: 5px;
}
#manage_sources .remove_tags_link{
	color: #333;
	background: url(/images/silk/delete.png) no-repeat top left;
	padding: 1px 7px;
}
#manage_sources .add_tags h2{
	font-size: 13px;
	color: #333;
	border-top: 1px dashed #ccc;
}
#manage_sources .edit_link a{
	font-size: 11px;
	padding-left: 18px;
	padding-bottom: 2px;
	padding-top: 3px;
	background: url(/images/silk/tag_blue_edit.png) no-repeat top left;
}
#taxon_table {
	width: 100%;
	border-collapse: collapse;
}
#taxon_table ul{
	list-style: none;
}
#taxon_table ul li{
	margin: 0;
	float: left;
	margin-right: 10px;
}
#taxon_table tr{
	border-top: 1px solid #ccc;
}
#taxon_table tr.control_area{
	border: none;
}
#taxon_table td{
	vertical-align: middle;
	padding: 5px;
}
#taxon_table .controls span{
	font-weight: bold;
}
#taxon_table tr.selected{
	background-color: #B2D281;
	color: #325B0A;
}
#taxon_table .controls {
	width: 300px;
}
#taxon_table .create_container{
	margin: 5px 0;
}
#taxon_table .create_container ul{
	margin: 0;
	padding: 0;
}
#taxon_table .create_container ul.input_list{
	margin-top: 10px;
}
#taxon_table .create_container ul.input_list li{
	margin-bottom: 5px;
	display: block;
}

#hero_image {
	margin: 15px;
}

.select_source_taxon {
	float: right;
	margin: 25px 5px 0 5px;
	color: #000;
}

#search_sources{
	float: right;
	margin: 25px 50px 0 50px;
	color: #000;
}

#source_options_bar {
    padding: 5px;
	background-color: #B2D281;
}

#manage_sources_title {
	margin: 25px 50px;
    font-weight: bold;
    font-size: 20px;
}

#manage_sources .digg_pagination {
	margin: 10px 0px 5px 0px;
}
#manage_sources .new_source{
	padding: 5px;
	border: 1px solid #ccc;
	background: #eee;
}
#manage_sources .new_source label,
#manage_sources .new_source input {
	margin: 5px;
}
#new_source_message{
	padding: 0;
	padding-left: 20px;
	background: url(/images/silk/exclamation.png) no-repeat center left;
	margin: 0;
	font-size: 15px;
	font-weight: bold;
	color: red;
}
.add_link_container{
}

.article_point_review, .article_object_inspect {
	border: solid 1px #888;
}

.article_point_review.apr_layout_article_management {
	background: #eee;
	border: solid 0px #eee;
	padding: 0px;
	margin-top: 10px;
}

.article_point_review td {
	font-size: 11px;
	line-height: 13px;
	padding: 3px;
}
.article_point_review.apr_layout_article_management td {
	font-size: 11px;
	line-height: 13px;
	padding: 7px 2px 5px 2px;
	border-bottom: solid 1px #ccc;
}
.article_point_review .apr_header td {
	background: #333;
	color: #ddd;
	font-weight: bold;
}
.article_point_review.apr_layout_article_management .apr_header td {
	background: #ccc;
	color: #000;
	font-weight: bold;
}

.article_point_review .apr_number {
	text-align: center;
}

.article_point_review .apr_end {
	background: #eee;
	border-left: solid 1px #888;
	border-right: solid 1px #888;
	color: #000;
	font-weight: bold;
}

.article_point_review.apr_layout_article_management .apr_end {
	border-left: solid 0px #888;
	border-right: solid 0px #888;
}

.article_point_review .apr_final {
	border-bottom: solid 1px #888;
	border-top: solid 1px #888;
	background: #fff;
	font-size: 16px;
}

#admin-tools, #admin-tools-2 {
	position: fixed;
	top: 0;
	right: 0;
	background-color: #010012;
	padding: 5px 0 0px 0;
	color: #fff;
	z-index: 99999999;
	max-width: 170px;
	font-size: 11px;
	border-left: solid 1px #888; border-bottom: solid 1px #999;
	scroll: auto;
}

#admin-tools-2 {
	left: 0;
	padding: 5px;
	max-width: 150px;
	font-size: 11px;
	border-right: solid 1px #888; border-bottom: solid 1px #999;
	border-left: solid 0px #888;
}

#admin-tools a, #admin-tools-2 a {
	color: #fff;
}

#admin-tools ul { margin: 0px; padding: 0px; }
#admin-tools li { list-style: none; margin: 1px 10px; font-size: 12px;}
#admin-tools select {margin: 0px 10px 10px 10px; width: 150px; height: 1.5rem;}
#admin-tools select option {padding: 0px 20px;}

#admin-tools .bucket_warning_item {margin: 0px 8px 0px 8px; padding: 3px 2px 1px 2px; font-size: 10px; line-height: 10px; color: #fff; border: solid 1px #010012; }
#admin-tools .bucket_warning_item:hover {cursor: pointer;}
#admin-tools .bucket_warning_item.level_2 {margin-left: 18px; }
#admin-tools .bucket_warning_header {margin: 4px 8px 0px 8px; }
#admin-tools .btr_info {background: #fff; margin: 5px 3px 3px 3px; color: #000; padding: 3px;}
#admin-tools .btr_article_num a {text-decoration: underline;}
#admin-tools .btr_article_num a:hover {color: #888;}

.art_man_title_bar, .view_site_title_bar {margin: 10px 10px 0px 10px; padding: 10px; font-size: 11px; border-bottom: solid 3px #888;}
.art_man_section, .view_site_section {margin: 0px 10px 10px 10px; padding: 5px 10px; background: #eee;}
.art_man_section_head, .view_site_section_head {font-family: yb_uni_sans, sans-serif; font-size: 24px;}
.art_man_section_head a, .view_site_section_head a {color: #000;}

.art_man_head {font-size: 11px; color: #111; font-weight: bold; margin: 14px 0px 2px 10px;}
.art_man_head .note {color: #888; font-weight: normal;}
.art_man_field input[type="text"], #article_headline {background: #fff; padding: 4px; font-size: 16px; width: 640px;}
.art_man_field {margin-left: 10px; }
.art_man_field textarea { width: 540px;}
.art_man_field.meta_container textarea.art_man_text_field { width: 640px; background: #f5f5dc; min-height: 70px; border: solid 1px #bbb; font-size: 16px; padding: 4px;}

.art_man_source_field {font-size: 13px; padding: 10px 0px 5px 0px;}
.art_man_source_field a {font-weight: bold;}
.art_man_source_field .link_row {color: #e5e5e5; text-align: right;}
.art_man_source_field .link_row a {font-weight: normal; font-size: 10px; color: #888; }

.art_man_section {margin-left: 0px; margin-right: 0px; }
#art_man_left_column {float: left; width: 705px; margin: 10px;} 
#art_man_right_column {float: left; width: 240px; margin: 10px 0px 10px 0px;}
.art_man_text_field {width: 600px;}
.art_man_title_bar input[type="button"] {padding: 0px;}

.tagging_container_inner_right { clear: both; float:left; width: 350px; }
.pax_module_inner{ border-top: 0px solid #243e90;}
.ybn_article_admin_panel_content {width: 100%; clear: both; background: #f3f3f3; padding: 5px 10px; border: solid 1px #ddd; border-radius: 3px; font-family: helvetica; font-size: 10px; margin-bottom: 10px;}

.aalc {margin: 0px 0px 10px 0px; width: 100%;}
.aalc.taxon_admin {margin: 0px; background: #fff; border-bottom: solid 1px #ddd; background: #f3f3f3; padding: 0px;}
.taxon_admin_tabs {padding: 10px; text-align: center;}
.taxon_admin_tabs a {color: #333; font-size: 13px;}

.sort_mp .mfp-content {
	z-index: 99999999999;
	padding-top: 135px;
}
